$kind: http-request
url: "{{sahara_local}}reports/accounting/print_budget_comparison_report1?budget\
  _id=0e402aa3-cb95-4e3d-b967-2bdc3784732d&period=yearly&start_date=2025-01-01&\
  end_date=2026-01-01"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
queryParams:
  budget_id: 0e402aa3-cb95-4e3d-b967-2bdc3784732d
  period: yearly
  start_date: 2025-01-01
  end_date: 2026-01-01
body:
  type: json
  content: "{\r

    \    \"start_date\":\"2025-01-01\",\r

    \    \"end_date\":\"2025-07-28\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 16000
